<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Anchor</title>
</head>

<body>
    <h1>Anchor</h1>

    <ul>
        <li><a href="#sezione1">Sezione 1</a></li>
        <li><a href="#sezione2">Sezione 2</a></li>
    </ul>
    <h2 id="sezione1">Sezione 1</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Atque haec ita iustitiae propria sunt, ut sint virtutum
            reliquarum communia. Ut proverbia non nulla veriora sint quam vestra dogmata. Quae cum magnifice primo dici
            viderentur, considerata minus probabantur. Quid, si non sensus modo ei sit datus, verum etiam animus hominis?
        </p>
    
        <p>Eorum enim est haec querela, qui sibi cari sunt seseque diligunt. <a href="http://loripsum.net/"
                target="_blank">Duo Reges: constructio interrete.</a> <i>Quamquam tu hanc copiosiorem etiam soles
                dicere.</i> </p>
    
        <p>Ecce aliud simile dissimile. Fortasse id optimum, sed ubi illud: Plus semper voluptatis? Satis est ad hoc
            responsum. Simus igitur contenti his. Praeterea et appetendi et refugiendi et omnino rerum gerendarum initia
            proficiscuntur aut a voluptate aut a dolore. Non igitur de improbo, sed de callido improbo quaerimus, qualis Q.
        </p>
    
        <p>Videamus igitur sententias eorum, tum ad verba redeamus. Septem autem illi non suo, sed populorum suffragio
            omnium nominati sunt. Si enim ad populum me vocas, eum. Cum praesertim illa perdiscere ludus esset. Si enim ad
            populum me vocas, eum. Nam aliquando posse recte fieri dicunt nulla expectata nec quaesita voluptate. </p>
    
        <blockquote cite="http://loripsum.net">
            Nisi mihi Phaedrum, inquam, tu mentitum aut Zenonem putas, quorum utrumque audivi, cum mihi nihil sane praeter
            sedulitatem probarent, omnes mihi Epicuri sententiae satis notae sunt.
        </blockquote>
    
    
        <ul>
            <li>Varietates autem iniurasque fortunae facile veteres philosophorum praeceptis instituta vita superabat.</li>
            <li>His enim rebus detractis negat se reperire in asotorum vita quod reprehendat.</li>
            <li>Alterum significari idem, ut si diceretur, officia media omnia aut pleraque servantem vivere.</li>
            <li>Quod autem principium officii quaerunt, melius quam Pyrrho;</li>
            <li>Quae hic rei publicae vulnera inponebat, eadem ille sanabat.</li>
            <li>Ille enim occurrentia nescio quae comminiscebatur;</li>
        </ul>
    
    
        <h2>Addidisti ad extremum etiam indoctum fuisse.</h2>
    
        <p>Ita relinquet duas, de quibus etiam atque etiam consideret. Cur, nisi quod turpis oratio est? <a
                href="http://loripsum.net/" target="_blank">Quare attende, quaeso.</a> <b>Ad eos igitur converte te,
                quaeso.</b> <a href="http://loripsum.net/" target="_blank">Idem adhuc;</a> Amicitiae vero locus ubi esse
            potest aut quis amicus esse cuiquam, quem non ipsum amet propter ipsum? Quod autem satis est, eo quicquid
            accessit, nimium est; Quod ea non occurrentia fingunt, vincunt Aristonem; Sed tamen est aliquid, quod nobis non
            liceat, liceat illis. Apud ceteros autem philosophos, qui quaesivit aliquid, tacet; </p>
    
        <ol>
            <li>Ergo et avarus erit, sed finite, et adulter, verum habebit modum, et luxuriosus eodem modo.</li>
            <li>Beatum, inquit.</li>
            <li>Quid enim tanto opus est instrumento in optimis artibus comparandis?</li>
            <li>Qualis ista philosophia est, quae non interitum afferat pravitatis, sed sit contenta mediocritate vitiorum?
            </li>
        </ol>
    
    
        <p>Quod ea non occurrentia fingunt, vincunt Aristonem; Utinam quidem dicerent alium alio beatiorem! Iam ruinas
            videres. Bonum integritas corporis: misera debilitas. Quae duo sunt, unum facit. Quae in controversiam veniunt,
            de iis, si placet, disseramus. Nihil acciderat ei, quod nollet, nisi quod anulum, quo delectabatur, in mari
            abiecerat. Mihi quidem Antiochum, quem audis, satis belle videris attendere. </p>
    
        <p>Contineo me ab exemplis. <b>Scaevolam M.</b> <i>Quod quidem iam fit etiam in Academia.</i> Nihil ad rem! Ne sit
            sane; Quae qui non vident, nihil umquam magnum ac cognitione dignum amaverunt. <i>Nemo igitur esse beatus
                potest.</i> Reicietur etiam Carneades, nec ulla de summo bono ratio aut voluptatis non dolendive particeps
            aut honestatis expers probabitur. Huius, Lyco, oratione locuples, rebus ipsis ielunior. </p>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Atque haec ita iustitiae propria sunt, ut sint virtutum
        reliquarum communia. Ut proverbia non nulla veriora sint quam vestra dogmata. Quae cum magnifice primo dici
        viderentur, considerata minus probabantur. Quid, si non sensus modo ei sit datus, verum etiam animus hominis?
    </p>

    <p>Eorum enim est haec querela, qui sibi cari sunt seseque diligunt. <a href="http://loripsum.net/"
            target="_blank">Duo Reges: constructio interrete.</a> <i>Quamquam tu hanc copiosiorem etiam soles
            dicere.</i> </p>

    <p>Ecce aliud simile dissimile. Fortasse id optimum, sed ubi illud: Plus semper voluptatis? Satis est ad hoc
        responsum. Simus igitur contenti his. Praeterea et appetendi et refugiendi et omnino rerum gerendarum initia
        proficiscuntur aut a voluptate aut a dolore. Non igitur de improbo, sed de callido improbo quaerimus, qualis Q.
    </p>

    <p>Videamus igitur sententias eorum, tum ad verba redeamus. Septem autem illi non suo, sed populorum suffragio
        omnium nominati sunt. Si enim ad populum me vocas, eum. Cum praesertim illa perdiscere ludus esset. Si enim ad
        populum me vocas, eum. Nam aliquando posse recte fieri dicunt nulla expectata nec quaesita voluptate. </p>

    <blockquote cite="http://loripsum.net">
        Nisi mihi Phaedrum, inquam, tu mentitum aut Zenonem putas, quorum utrumque audivi, cum mihi nihil sane praeter
        sedulitatem probarent, omnes mihi Epicuri sententiae satis notae sunt.
    </blockquote>


    <ul>
        <li>Varietates autem iniurasque fortunae facile veteres philosophorum praeceptis instituta vita superabat.</li>
        <li>His enim rebus detractis negat se reperire in asotorum vita quod reprehendat.</li>
        <li>Alterum significari idem, ut si diceretur, officia media omnia aut pleraque servantem vivere.</li>
        <li>Quod autem principium officii quaerunt, melius quam Pyrrho;</li>
        <li>Quae hic rei publicae vulnera inponebat, eadem ille sanabat.</li>
        <li>Ille enim occurrentia nescio quae comminiscebatur;</li>
    </ul>


    <h2 id="sezione2">Sezione 2</h2>

    <p>Ita relinquet duas, de quibus etiam atque etiam consideret. Cur, nisi quod turpis oratio est? <a
            href="http://loripsum.net/" target="_blank">Quare attende, quaeso.</a> <b>Ad eos igitur converte te,
            quaeso.</b> <a href="http://loripsum.net/" target="_blank">Idem adhuc;</a> Amicitiae vero locus ubi esse
        potest aut quis amicus esse cuiquam, quem non ipsum amet propter ipsum? Quod autem satis est, eo quicquid
        accessit, nimium est; Quod ea non occurrentia fingunt, vincunt Aristonem; Sed tamen est aliquid, quod nobis non
        liceat, liceat illis. Apud ceteros autem philosophos, qui quaesivit aliquid, tacet; </p>

    <ol>
        <li>Ergo et avarus erit, sed finite, et adulter, verum habebit modum, et luxuriosus eodem modo.</li>
        <li>Beatum, inquit.</li>
        <li>Quid enim tanto opus est instrumento in optimis artibus comparandis?</li>
        <li>Qualis ista philosophia est, quae non interitum afferat pravitatis, sed sit contenta mediocritate vitiorum?
        </li>
    </ol>


    <p>Quod ea non occurrentia fingunt, vincunt Aristonem; Utinam quidem dicerent alium alio beatiorem! Iam ruinas
        videres. Bonum integritas corporis: misera debilitas. Quae duo sunt, unum facit. Quae in controversiam veniunt,
        de iis, si placet, disseramus. Nihil acciderat ei, quod nollet, nisi quod anulum, quo delectabatur, in mari
        abiecerat. Mihi quidem Antiochum, quem audis, satis belle videris attendere. </p>

    <p>Contineo me ab exemplis. <b>Scaevolam M.</b> <i>Quod quidem iam fit etiam in Academia.</i> Nihil ad rem! Ne sit
        sane; Quae qui non vident, nihil umquam magnum ac cognitione dignum amaverunt. <i>Nemo igitur esse beatus
            potest.</i> Reicietur etiam Carneades, nec ulla de summo bono ratio aut voluptatis non dolendive particeps
        aut honestatis expers probabitur. Huius, Lyco, oratione locuples, rebus ipsis ielunior. </p>


</body>

</html>